Bug 1742709 - dh-make-2.201902 is available
Summary: dh-make-2.201902 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dh-make
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 20:03 UTC by Upstream Release Monitoring
Modified: 2019-10-31 03:18 UTC (History)
3 users (show)

Fixed In Version: dh-make-2.201902-1.fc30 dh-make-2.201902-1.fc31 dh-make-2.201902-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:00:04 UTC


Attachments (Terms of Use)
[patch] Update to 2.201902 (#1742709) (1.08 KB, patch)
2019-09-25 14:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 20:03:59 UTC
Latest upstream release: 2.201901
Current version/release in rawhide: 2.201801-3.fc31
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8136/

Comment 1 Upstream Release Monitoring 2019-08-16 20:04:03 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-09-25 14:46:13 UTC
Latest upstream release: 2.201902
Current version/release in rawhide: 2.201801-3.fc31
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8136/

Comment 3 Upstream Release Monitoring 2019-09-25 14:46:16 UTC
Created attachment 1619081 [details]
[patch] Update to 2.201902 (#1742709)

Comment 4 Upstream Release Monitoring 2019-09-25 14:47:01 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of dh-make-2.201902-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37858378

Comment 5 Fedora Update System 2019-10-13 06:14:45 UTC
FEDORA-2019-da30aac89b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-da30aac89b

Comment 6 Fedora Update System 2019-10-13 06:14:56 UTC
FEDORA-2019-afbd459687 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-afbd459687

Comment 7 Fedora Update System 2019-10-13 18:35:40 UTC
dh-make-2.201902-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-da30aac89b

Comment 8 Fedora Update System 2019-10-14 17:04:37 UTC
dh-make-2.201902-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-afbd459687

Comment 9 Fedora Update System 2019-10-15 05:25:44 UTC
FEDORA-EPEL-2019-1c665d1c1c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1c665d1c1c

Comment 10 Fedora Update System 2019-10-15 23:57:49 UTC
dh-make-2.201902-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1c665d1c1c

Comment 11 Fedora Update System 2019-10-25 17:00:04 UTC
dh-make-2.201902-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-10-26 17:25:32 UTC
dh-make-2.201902-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-10-31 03:18:48 UTC
dh-make-2.201902-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.